
TCNAME=MacOSX
LIBSUFF=mac_x86_64

TOOLCHAIN=/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr
SYSROOT=/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX.sdk

CC = $(TOOLCHAIN)/bin/clang -isysroot $(SYSROOT) -arch x86_64
CXX = $(TOOLCHAIN)/bin/clang++ -isysroot $(SYSROOT) -arch x86_64
AR = $(TOOLCHAIN)/bin/ar
STRIP = $(TOOLCHAIN)/bin/strip

CFLAGS = -mmacosx-version-min=10.12
LIBES = -LS

LIBSTA = 
LIBDYN = -lpthread -liconv -lresolv

CFLAGS += -Wall -O -fPIC -D_PG_OS_TYPE=_PG_OS_MACOSX

LDFLAGS = -fPIC
